package domowe.r1.z04_remont;

import javax.swing.JOptionPane;

public class FirmaRemontowa1 {

	public static void main(String[] args) {
		double dlug = Double.parseDouble(JOptionPane.showInputDialog("Podaj długość pokoju"));
		double szer = Double.parseDouble(JOptionPane.showInputDialog("Podaj szerokość pokoju"));
		double wys = Double.parseDouble(JOptionPane.showInputDialog("Podaj wysokość pokoju"));

		double obwod = 2 * dlug + 2 * szer;
		double pow_podlogi = dlug * szer;
		double pow_scian = obwod * wys;
		
		double koszt = pow_scian * 30.0 + (pow_scian + pow_podlogi) * 15.0 + pow_podlogi * 20.0 + obwod * 10.0;
		JOptionPane.showMessageDialog(null, "Sumaryczny koszt robót: " + koszt + " zł");
	}

}
